webkitgtk3-javascriptcore 0.14.2.1

3 Reverse deps Accepted versions
jsaddle-webkitgtk >=0.14.0.0 && <0.15
jsc >=0.12.5 && <0.13
leksah ==0.13.*